<?xml version="1.0" encoding="UTF-8"?>
	<urlset
		xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
			http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<!-- This is the sitemap for the free demo version. This is NOT a list of all pages that the paid version includes. The paid version has a larger sitemap. -->
		
		<url>
			<loc>https://www.nepbike.com</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/tvs-bikes</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bajaj-bikes</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/yamaha-bikes</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-200000-price-300000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-300000-price-500000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-500000-price-700000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-700000-price-1000000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-1000000-price-1500000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-price-1500000-price-20000000</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-sports</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-street</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-cruiser</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-commuter</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-super</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-cafeRacer</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-sportsTouring</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-adventureTouring</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-dirt</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-electric</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bike-showroom-nepal</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bike-tax-rate-nepal</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-scooter</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-maxiScooter</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-fuelType-electric</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/new-bikes_sortBy-popular-sortDirection-Desc-bodyType-scooter-fuelType-electric</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bike-comparison</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bike-price-in-nepal</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/scooter-price-in-nepal</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/news</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/articles</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/tvs-bikes/raider-125</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/ktm-bikes/duke-200</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/yamaha-bikes/fz-v2</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bajaj-bikes/pulsar-ns-200</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/yamaha-bikes/fzs-v2</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bajaj-bikes/pulsar-150</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/yamaha-bikes/r15-v4</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/bajaj-bikes/pulsar-n250</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/honda-bikes/cb-shine</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/tvs-bikes/apache-rtr-200-4v</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/yamaha-bikes/sz-rr</loc>
		</url>
		<url>
			<loc>https://www.nepbike.com/ktm-bikes/rc-200</loc>
		</url>
	</urlset>